  @charset "utf-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}*,::before,::after{box-sizing:border-box}

#footer .linkBoxs:after,
#footer .links:after,
footer ul:after,
.cont:after,
.section:after,
.row:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#footer .linkBoxs,
#footer .links,
footer ul,
.cont,
.section,
.row {
zoom: 1;
}

html {
width: 100%;
height: 100%;
margin: 0;
padding: 0;
}
.script {
position: absolute;
left: 0;
top: 0;
opacity: 0;
}

.KobuGothiW1 {
font-family: 'Koburina Gothic W1 JIS2004',sans-serif;
}
.KobuGothiW3 {
font-family: 'Koburina Gothic W3 JIS2004',sans-serif;
}
.KobuGothiW6 {
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
}
.HiraMinW3 {
font-family: 'Hiragino Mincho W3 JIS2004',serif;
}
.HiraMinW6 {
font-family: 'Hiragino Mincho W6 JIS2004',serif;
}

body {
position: relative;
background-color: #fff;
text-align: center;
font-family: 'Koburina Gothic W6 JIS2004', 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
margin: 0;
padding: 0;
width: 100%;
height: 100%;
font-feature-settings: "palt";
-webkit-font-feature-settings: "palt";
-webkit-text-size-adjust: none;
letter-spacing: 0.08em;
}

hr {
display: none;
}

sup {
position: relative;
font-size: 10px;
top: -5px;
}
#navigation {
box-sizing: border-box;
position: fixed;
left: 0;
bottom: 0;
width: 250px;
height: 100%;
z-index: 98;
text-align: left;
}
#navigation .cont {
padding: 45px 0 0 40px;
}
#navigation .logo {
margin-bottom: 44px;
}
#navigation .logo img {
width: 135px;
height: auto;
}
#navigation ul {
list-style: none;
padding: 0 5px;
}
#navigation li {
margin-bottom: 24px;
}
#navigation li ul {
background: url("/ie/technology/zeh/common/img/nav_bg.svg") no-repeat 2px 9px;
background-size: 15px 75px;
padding: 20px 0 0 22px;
}
#navigation li li {
margin-bottom: 11px;
}
#navigation .nav1 svg {
width: 68px;
height: 13px;
}
#navigation .nav2 svg {
width: 127px;
height: 32px;
}
#navigation .nav2_1 svg {
width: 108px;
height: 10px;
}
#navigation .nav2_2 svg {
width: 80px;
height: 10px;
}
#navigation .nav2_3 svg {
width: 107px;
height: 10px;
}
#navigation .nav2_3_1 svg {
width: 144px;
height: 11px;
}
#navigation .nav3 svg {
width: 70px;
height: 12px;
}
#navigation a {
-webkit-transition: background-color 0.5s ease;
-moz-transition: background-color 0.5s ease;
-o-transition: background-color 0.5s ease;
transition: background-color 0.5s ease;
display: inline-block;
padding: 0 2px;
}
#navigation a.nav1:hover,
#navigation a.nav1.active {
background-color: #f5eb49;
}
#navigation a.nav2:hover,
#navigation a.nav2.active {
background-color: #000;
}
#navigation a.nav2_1:hover,
#navigation a.nav2_1.active {
background-color: #0b63a1;
}
#navigation a.nav2_2:hover,
#navigation a.nav2_2.active {
background-color: #eab435;
}
#navigation a.nav2_3:hover,
#navigation a.nav2_3.active {
background-color: #da392a;
}
#navigation a.nav2_3 {
margin-bottom: 3px;
}
#navigation a.nav3:hover,
#navigation a.nav3.active {
background-color: #1b946a;
}
#navigation a rect,
#navigation a circle,
#navigation a polygon,
#navigation a path {
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
#navigation a.nav2:hover path,
#navigation a.nav2.active path,
#navigation a.nav2_1:hover path,
#navigation a.nav2_1.active path,
#navigation a.nav2_2:hover path,
#navigation a.nav2_2.active path,
#navigation a.nav2_3:hover path,
#navigation a.nav2_3.active path,
#navigation a.nav3:hover path,
#navigation a.nav3.active path {
fill: #fff;
}
#navigation a.nav2_3_1:hover rect,
#navigation a.nav2_3_1:hover path,
#navigation a.nav2_3_1.active rect,
#navigation a.nav2_3_1.active path {
fill: #db3a2a;
}
#navigation .bnr img {
width: 164px;
height: auto;
}

#pageBody {}
#pageBody::before {
display: block;
box-sizing: border-box;
content: '';
position: fixed;
left: 0;
top: 0;
background-color: #000;
width: 10px;
height: 100%;
z-index: 101;
}
#pageBody::after {
display: block;
box-sizing: border-box;
content: '';
position: fixed;
right: 0;
top: 0;
background-color: #000;
width: 10px;
height: 100%;
z-index: 101;
}
#contents .section {
-webkit-transition: opacity 0.5s ease;
-moz-transition: opacity 0.5s ease;
-o-transition: opacity 0.5s ease;
transition: opacity 0.5s ease;
opacity: 0;
}
#contents.active .section {
opacity: 1;
}
#contents::before {
display: block;
box-sizing: border-box;
content: '';
position: fixed;
left: 0;
top: 0;
background-color: #000;
width: 100%;
height: 10px;
z-index: 101;
}
#contents::after {
display: block;
box-sizing: border-box;
content: '';
position: fixed;
left: 0;
bottom: 0;
background-color: #000;
width: 100%;
height: 10px;
z-index: 101;
}
.bottomSwitch #pageBody {
position: relative;
}
.bottomSwitch #contents::before,
.bottomSwitch #contents::after {
position: absolute;
}
.bottomSwitch #navigation {
position: absolute;
}

.bottomTXT {
position: absolute;
right: 40px;
bottom: 40px;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 11px;
}

#scroll.active,
.bottomSwitch #scroll {
opacity: 0;
}
#scroll {
-webkit-transition: opacity 0.5s ease;
-moz-transition: opacity 0.5s ease;
-o-transition: opacity 0.5s ease;
transition: opacity 0.5s ease;
position: fixed;
right: 50px;
bottom: 50px;
width: 50px;
height: 50px;
z-index: 10;
}
#scroll::before {
content: '';
display: block;
position: absolute;
left: 0;
top: 0;
background-color: #fff;
border-radius: 50%;
width: 50px;
height: 50px;
z-index: -1;
}
#scroll::after {
content: '';
display: block;
position: absolute;
left: 0;
top: 0;
background: url("/ie/technology/zeh/common/img/scroll.svg") no-repeat center center;
background-size: 35px auto;
width: 50px;
height: 50px;
z-index: 10;
}
#scroll span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 6px;
  height: 6px;
  margin-left: -3px;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb 1.5s infinite;
  animation: sdb 1.5s infinite;
  box-sizing: border-box;
}
#scroll span:nth-child(1) {
  top: 30px;
}
#scroll span:nth-child(2) {
  top: 34px;
}
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-10px, 10px);
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-10px, 10px);
    opacity: 0;
  }
}

/* FOOTER */
footer {
position: relative;
text-align: center;
z-index: 102;
opacity: 0;
}
.bottomSwitch footer {
opacity: 1;
}
.script {
position: absolute;
left: 0;
bottom: 0;
}

#footer {
position: relative;
background-color: #4d4d4d;
z-index: 10;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
}
#footer .catalog {
background-color: #dedede;
margin-bottom: 0px;
padding: 40px 0;
text-align: left;
}
#footer .catalog .block {
box-sizing: border-box;
margin: 0 auto;
padding-left: 50px;
width: 500px;
height: 183px;
}
#footer .catalog .block .image {
float: left;
}
#footer .catalog .block .pack {
margin-left: 175px;
}
#footer .catalog h4 {
margin-bottom: 2px;
font-size: 18px;
font-weight: bold;
line-height: 1.8;
white-space: nowrap;
}
#footer .catalog .kome {
margin-top: 6px;
margin-bottom: 20px;
font-size: 15px;
line-height: 1.8;
white-space: nowrap;
}
#footer .catalog .kome a {
text-decoration: underline!important;
color: #000000;
}
#footer .catalog p {
margin: 15px 0 0 0;
width: 154px;
height: 29px;
font-size: 13px;
line-height: 29px;
text-align: center;
}
#footer .catalog p a {
display: block;
position: relative;
background-color: #000;
padding-right: 15px;
color: #fff;
text-decoration: none !important;
}
#footer .catalog p a:hover {
opacity: 0.7;
}
#footer .catalog p a::before {
content: "";
transform: translateY(-50%);
position: absolute;
box-sizing: border-box;
top: 50%;
right: 8px;
width: 12px;
height: 8px;
border-top: 4px solid transparent;
border-right: 6px solid transparent;
border-left: 6px solid #fff;
border-bottom: 4px solid transparent;
}
#footer .linkBoxs {
margin: 0 auto;
padding: 40px 0 55px 0;
width: 810px;
text-align: left;
}
#footer .links {
width: 375px;
float: left;
}
#footer .linkBoxs .links .dl3,
#footer .linkBoxs .links .dl2 {
margin-top: 18px;
}
#footer .links2 {
width: 375px;
float: right;
}
#footer .linkBoxs .links2 .dl2 {
margin-top: 28px;
}
#footer .links2 h4,
#footer .links dt {
background: url(/ie/technology/zeh/common/img/icn_hed.png) no-repeat left center;
border-bottom: solid 1px #fff;
margin-bottom: 11px;
padding-left: 22px;
padding-bottom: 4px;
font-size: 14px;
line-height: 1.5;
font-weight: bold;
color: #fff;
}
#footer .links2 dt,
#footer .links dd {
margin-bottom: 3px;
font-size: 12px;
line-height: 1.5;
color: #999;
}
#footer .links2 dd,
#footer .links dd.link {
background: url(/ie/technology/zeh/common/img/f_arw2.png) no-repeat left center;
padding-left: 10px;
font-size: 14px;
line-height: 1.5;
}
#footer .links2 dd a,
#footer .links dd.link a {
color: #fff;
}
#footer .copyright {
border-top: solid 1px #fff;
padding: 23px 0 22px 0;
font-size: 10px;
text-align: center;
color: #fff;
}

.breadcrumb {
background-color: #f5f5f5;
}
.breadcrumb ul {
font-size: 12px;
display: flex;
flex-wrap: wrap;
gap: 5px;
margin: 0 auto;
padding: 10px 0 10px 75px;
width: 960px;
list-style: none;
}
.breadcrumb li::after {
content: '>';
margin-left: 5px;
}
.breadcrumb li:last-child::after {
display: none;
}